How to install libmpcdec6 on Debian Unstable (Sid)